local fn = _gn(0x241E289B5C059EDC)
--- Sets the provided entity visible for yourself for the current frame.
-- @param entity The entity to set locally visible.
function Global.SetEntityLocallyVisible(entity)
	return fn(entity)
end
